Bug 191138 - CVE-2006-0742 Bug in IA64 unaligned access handler causes kernel panic
Summary: CVE-2006-0742 Bug in IA64 unaligned access handler causes kernel panic
Status: CLOSED DUPLICATE of bug 183463
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: ia64 Linux
medium
high
Target Milestone: ---
: ---
Assignee: Anil S Keshavamurthy
QA Contact: Brian Brock
URL:
Whiteboard: reported=20060301,source=bugzilla,pub...
Keywords: Security
Depends On: 183495
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-05-09 04:10 UTC by Linda Wang
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 21:57:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Comment 3 Jason Baron 2006-05-23 21:57:01 UTC

*** This bug has been marked as a duplicate of 183463 ***


Note You need to log in before you can comment on or make changes to this bug.